@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&subset=latin-ext&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@media (min-width: 1280px) {
	.container {
	    width: 1240px;
	}
}
@media (min-width: 1360px) {
	.container {
	    width: 1280px;
	}
}
body {
	/*font-family: 'Montserrat', sans-serif; */
	font-family: "Fira Sans", sans-serif;
	margin: 0;
	padding: 0;
	font-size: 16px;
	overflow-x: hidden;
	color: #333;
}
a {
	color: #333;
}
a:hover {
	text-decoration: none;
	opacity: .8;
}
div.txt , div.txt p {
	font-family: "Fira Sans", sans-serif;
}
img {
	display: inline-block;
	max-width: 100%;
	margin: 0 auto;
  height: auto;
}
.clearfix {
  clear: both;
}
.navbar-brand img {
	height: 55px;
	width: auto;
}
.top-menu {
	height: 35px;
	background-color: #119bde;
}
.navbar .nav-link,
#footer_menu li {
	color: #4e4e4e;
	text-transform: uppercase;
}

.hero-ab {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	text-align: center;
}
img.hero-img {
	height: calc( 100Vh - 116px);
	object-fit: cover;
	width: 100%;
	display: block;
}
.hero-wrapper {
	position: relative;
}
.hero-wrapper h1 {
	font-weight: 600;
	font-size: 54px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
.hero-wrapper h2 {
	font-weight: 400;
	font-size: 54px;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.hero-wrapper .hero-desc {
	font-size: 19px;
	font-weight: normal;
	letter-spacing: .5px;
	color: #fff;
}
.hero-wrapper a {
	display: inline-block;
	margin-right: 10px;
	background-color:#fff;
	color:  #119bde;
	border-radius: 15px;
	padding: 6px 25px 5px;
	text-transform: uppercase;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
	line-height: 1;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #119bde;
    opacity: 1;
}
span.menu-red-bottom-line
 {
    display: none;
    position: absolute;
    bottom: 0;
    left: 14px;
    right: 14px;
    height: 2px;
    width: calc(100% - 28px);
    background-color: #119bde;
}
.menu-item a.nav-link {
	text-transform: uppercase !important;
	font-weight: 400;
	padding: 8px 14px 8px !important;
	position: relative;
}
.navbar .nav-link-rounded a.nav-link {
	background-color: #119bde;
	color: #fff;
	border-radius: 17px;
	margin-right: 5px;
	padding: 6px 14px 6px !important;
	margin-top: 5px;
	line-height: 1.1;
}
.navbar .nav-link-rounded a.nav-link:hover {
	background-color: #fff;
	color: #119bde;
}
.menu-item a.nav-link:hover {
	color: #119bde;
}
.menu-item a.nav-link:hover span.menu-red-bottom-line {
	display: block;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
	color: #119bde;
	opacity: 1;
}
.navbar-nav .nav-link.active span.menu-red-bottom-line, .navbar-nav .show>.nav-link span.menu-red-bottom-line {
	display: block;
}
.section {
	padding: 50px 0;
}
.section h2.section-h2 {
	text-align: center;
	margin-bottom: 35px;
}
.section-activity {
	background-color: #eeeff4;
}
.activity-item  {
	text-align: center;
	padding: 15px;
}
.activity-item img {
	width: 70px;
}
.activity-item h3 {
	font-size: 19px;
	font-weight: normal;
	margin-top: 10px;
}
.right-grey-line {
    position: absolute;
    right: 0px;
    top: 10px;
    bottom: 10px;
    width: 1px;
    background-color: #b6b6ba;
}
.section-activity .col-md-2:last-child .right-grey-line {
    background-color: transparent;
}
.section-activity .col-md-2 {
	position: relative;
}
.owl-carousel {
	position: relative;
}
.owl-carousel .owl-nav .owl-next span {
    background-image: url(../img/right-arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    display: block;
    width: 25px;
    height: 50px;
    top: 50%;
    right: -3.5%;
    transform: translateY(-50%);
    color: transparent;
}
.owl-carousel .owl-nav .owl-prev span {
    background-image: url(../img/left-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 25px;
    height: 50px;
    top: 50%;
    left: -3.5%;
    transform: translateY(-50%);
    color: transparent;
}
.teaser {
	background-image: url(../img/teaser-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0;
}
.section-partners {
	background-image: url(../img/partners-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.teaser h2 {
	color: #fff;
	margin-bottom: 0;
}
.teaser h2 span {
	float: right;
}
span.teaser-title-ab a {
	display: inline-block;
	margin-right: 10px;
	background-color:#fff;
	color:  #119bde;
	border-radius: 15px;
	padding: 6px 25px 5px;
	text-transform: uppercase;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
	line-height: 1;
}
.section-services .item-service {
	margin: 10px 0 !important;
	display: block;
	text-decoration: none;
	background-color: #fff;
	padding: 10px  15px;
}
.section-services .item-service img {
	height: 40px;
	width: auto;
	display: inline-block;
	margin-right: 10px;
}
.section-services {
	background-color: #eeeff4;
	font-size: 19px;
}
.page-header {
	position: relative;

}
.page-header img {
	height: 220px;
	object-fit: cover;
	width: 100%;
}
.page-header h1 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
	color: #fff;
	margin-bottom: 0;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.about-item {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	margin-bottom: 30px;
	padding: 30px;
	display: block;
	text-decoration: none;
	color: #119bde;
}
.about-item img {
	height: 60px;
	width: auto;
	display: block;
	margin: 5px auto;
}
.about-item h3 {
	font-size: 22px;
	text-align: center;
	max-width: 50%;
	text-transform: uppercase;
	margin-left: 25%;
	margin-top: 11px;
	color: #119bde;
}
.about-item h3 span {
	max-width: 119px;
	display: inline-block;

}
.section-about-us-repetor {
	padding-bottom: 0;
}
.section .section-about-us-item h2 {
	text-align: center;
	text-transform: uppercase;
	color: #119bde;
	margin-bottom: 25px;
	font-weight: 500;
	font-size: 36px;
}
.section-about-us-item {
	border-bottom: 2px solid #119bde;
	padding-bottom: 50px;
}
.section-about-us-repetor:last-child .section-about-us-item {
	border-bottom: 0px solid #119bde;
}
.section-about-us-item .txt {

}
.clearfix {
	clear: both;
}
.services-item-anchor-link img {
	width: 40px;
	float: left;
	display: inline-block;
	margin-right: 10px;
}
.services-item-anchor-link h3 {
	float: right;
}



.page-content.blog-page {
    padding: 40px 0 40px;
}
.txt-blog {
    /*height: 130px;*/
    overflow-x: hidden;
}
.blog-item {
    padding-bottom: 30px;
    margin-top: 15px;
    padding-top: 30px;
    
}
.col-md-6xxx {
	border-bottom: 2px solid #119bde;
}
.blog-item a img {
    display: block;
    height: 231px;
    width: 100%;
    object-fit: cover;
}
.blog-item h3 {
    margin-bottom: 0;
    color: #119bde;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 5px;
   /* text-transform: uppercase;*/
}
.blog-item-first .txt-blog {
    height: auto;
}
.blog-item-first {
    border-bottom: none;
    margin-top: 0px;
    margin-bottom: 40px;
}
.blog-item-first a {
    font-weight: 600;
    color: #119bde;
    
    text-decoration: none;
}
.blog-item-first a img {
    display: block;
    height: auto;
    width: 100%;
    object-fit: cover;
    max-height: 500px;
}
.blog-item-first h1 {
  font-weight: 600;
  font-size: 32px;
  margin-top: 0px;
  color: #119bde;
}
 span.p-date {
  padding-bottom: 5px;
  display: block;
 /* border-bottom: 2px solid #119bde;*/
  font-weight: 600 !important;
  margin-bottom: 10px;
  font-size: 14px !important;
}
a.read-more-a {
    color: #119bde;
    display: inline-block;
    margin-top: 15px;
    color: #119bde;
}
.bloag-item a.read-more-a {
    margin-top: 5px;
}
.txt-blog-1 {
	line-height: 1.56;
}
li.lang-item a img {
	height: 15px;
	width: auto;
	display: inline-block;
}

.single span.p-date {
  padding-bottom: 5px;
  display: block;
  font-weight: 400;
  margin-top: 20px;
}
.single-blog-content {
	padding-right: 15px;
	padding-bottom: 50px;
}
.single .single-blog-content h1 {
	font-weight: 700;
	color: #119bde;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.social-share a img {
    width: 30px;
    height: 30px;
}
.fb-like-button-wrap, .social-share {
    margin-top: 40px;
}
.single-blog-sidebar .blog-item a img {
    display: block;
    height: auto;
    width: 100%;
    object-fit: cover;
}
.blog-item a {
	text-decoration: none;
	margin-bottom: 5px;
	
}
h2.single-news-h2 {
	font-weight: 700;
	color: #119bde;
	margin-bottom: 30px;
	text-transform: uppercase;
	text-align: center;
}
video {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
img.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 55px;
    z-index: 9;
    cursor: pointer;
}
.big-video-wrap {
    position: relative;
}
.section-footer {
	background-color: #E5E5E5;
	padding: 50px 0 10px;
}
.footer-logo {
	text-align: center;
}
.footer-logo a img {
	height: 80px;
	width: auto;
}
#footer_menu {
	list-style-type: none;
	padding-left: 10px;
	text-align: center;
	padding-top: 30px;
}
#footer_menu li {
	display: inline-block;
	padding: 8px 20px;
}
#footer_menu li a {
	text-decoration: none;
}


@media(max-width: 991px) {
	.owl-carousel {
		max-width: 88%;
		margin-left: 6%;
	}
	.teaser {
		text-align: center;
	}
	.teaser h2 span {
		position: relative;
		float: none;
		display: block;
		margin-top: 30px;
		text-align: center;
	}
	.blog-item-first {
		padding-bottom: 0 !important;
		margin-bottom: 20px;
	}
	.homepage-item-col {
		margin-bottom: 30px;
	}
	img.hero-img {
	    height: calc(100Vh - 156px);
	    object-fit: cover;
	    width: 100%;
	    display: block;
	}
}
#to-top {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 999999;
    text-align: center;
    cursor: pointer;
    background-color: #119bde;
}
#to-top img {
    width: 40px;
    height: auto;
}
.navbar-toggler {
	border-radius: none !important;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}